.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c3397.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c3397 .plain_content table tr,#c3397 .plain_content table td{width:100%!important;display:block!important;}#c3397 .plain_content table{width:100%!important;}} #c3411.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c3411 .plain_content table tr,#c3411 .plain_content table td{width:100%!important;display:block!important;}#c3411 .plain_content table{width:100%!important;}} #c3412.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c3412 .plain_content table tr,#c3412 .plain_content table td{width:100%!important;display:block!important;}#c3412 .plain_content table{width:100%!important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 0px;  } #c3399.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3404.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3408.component_Layout_Table {
margin: 0px; padding: 0px;  } div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 0px;  } 
